Subject: b17 file stamps are all 1969-12-31 on NTFS
From: [email-masked] ("Stephen K Salisbury")

8 Dec 1996 16:48:39 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
Comments: Authenticated sender is <[email-masked]>
Original-To: [email-masked]
X-mailer: Pegasus Mail for Win32 (v2.42a)
Original-Sender: [email-masked]

Yesterday I downloaded the B17 release.  I am just learning GNU-Win32 so I
made four copies of the tree, two on FAT partitions and two on NTFS
partitions.  The timestamps look good on both FAT partitions (15-ish on
1996-12-08) but they are all around 4 PM on 1969-12-31 on the NTFS
partitions.  (I am in the PST timezone, meaning that they are all about
midnight 1970-01-01 UTC.)  Any ideas?

Thanks,
Stephen K Salisbury  <[email-masked]>
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".